## zram-config 0.1

=== debian/changelog ===
zram-config (0.1) precise; urgency=low

  * Initial Release of zram swap configuration management.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 09 Jan 2012 04:01:46 -0700
