=== debian/control ===
Source: zram-config
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: zram-config
Architecture: all
Depends: ${misc:Depends}
Description: Upstart job to enable zram support
 This installs a simple Upstart job to enable zram support
 on kernels that have the module available.
