## zram-config 0.2

=== debian/changelog ===
zram-config (0.2) utopic; urgency=medium

  * Do not start/restart zram-config on installation/upgrade.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 May 2014 18:23:37 +0100

zram-config (0.1build1) utopic; urgency=high

  * No change rebuild against upstart-job dependency removal.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 14:09:30 +0100
