## zram-config 0.3

=== debian/changelog ===
zram-config (0.3) vivid; urgency=medium

  * Reshape the upstart script in independent script to be callable by
    systemd units
  * Call those script from the upstart service
  * Add systemd unit
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Jan 2015 10:54:10 +0100
