## zram-config 0.3.1

=== debian/changelog ===
zram-config (0.3.1) vivid; urgency=medium

  * Backport 2 fixes from wily:
    - Call "free" command under C locale to avoid it failing under non-English
    locales. Thanks GamePad64 for the initial patch! (LP: #1448530)
    - rmmod doesn't support -w anymore, ensure that the module is removed and
    that the service stops properly (LP: #1449678)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 15 Jun 2015 10:13:05 +0200
