=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with systemd
 
 override_dh_installinit:
 	dh_installinit --no-start
+override_dh_systemd_start:
+	dh_systemd_start --no-start
