## zram-config 0.6

=== debian/changelog ===
zram-config (0.6) hirsute; urgency=medium

  * Drop dh-systemd build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Mar 2021 16:53:04 +0100
