## zram-config 0.7build1

=== debian/changelog ===
zram-config (0.7build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:40:13 +0000

zram-config (0.7) jammy; urgency=medium

  * Only setup a single zram device, multiple devices have not been
    needed since kernel 3.15
  * Bump Standards-Version to 4.6.0
  * Use debhelper-compat (= 11) instead of debian/compat=8
  * Remove upstart service
  * Priority is optional

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 16 Dec 2021 12:29:09 +0100
