=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with systemd
+	dh $@
 
-override_dh_installinit:
-	dh_installinit --no-start
-override_dh_systemd_start:
-	dh_systemd_start --no-start
+override_dh_installsystemd:
+	dh_installsystemd --no-stop-on-upgrade --no-restart-after-upgrade --no-start
