## zram-config 0.8

=== debian/changelog ===
zram-config (0.8) kinetic; urgency=medium

  * d/zram-config.service: Increase systemd-oomd compatibility (LP: #1978738)
    + Add "Before=systemd-oomd.service" dependency to the service unit, to
      make sd-oomd detect the zram device.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 22 Jun 2022 14:36:59 +0200
