=== debian/control ===
Source: zram-config
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 11),
Standards-Version: 4.6.0

Package: zram-config
Architecture: all
Depends: ${misc:Depends}
Description: System service to enable zram support
 This installs a simple service to enable zram support
 on kernels that have the module available.
