## zram-config 0.8build1

=== debian/changelog ===
zram-config (0.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 18:16:28 +0000
